title image


Smiley Re: DBD-mysql
Hallo Struppi!> Du hast dein System jetzt mit den 2 Perl Versionen vermutlich völlig verhunztDas muss nicht sein. Ich habe auch zwei Versionen, eine von ActiveState (5.8.7) und die, welche Xampp "mitgebracht" hat: 5.8.8 - ich kann problemlos mit beiden arbeiten. Active Perl ist im PATH.Das Problem hätte Maik aber lösen können, in dem er das entsprechende Addon installiert. Denn Xampp bringt IMHO nur die perl.exe mit (/xampp/perl/bin/perl.exe), die Module sind in einem Addon, das extra gedownloaded werden muss.> Du musst erstmal rausfinden welches Perl du jetzt überhaupt verwendest, das Active Perl oder das beim xampp dabei war.Wenn er jetzt schon Active Perl installiert hat, würde ich lieber, wie Doron es vorschlägt, über Scriptinterpretersource dafür sorgen, dass nur noch diese Version benutzt wird.skoorB leM



geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: